@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #fff;
  --body_text_color: #333;
  --link_color: #ff9000;
  --border_color: #666;
  --table_border_color: #4e4e4e;
  --th_background_color: #ff9000;
  --td_background_color: transparent;
  --th_character_color: #fff;
  --td_character_color: #333;
  --required_color: #fff000;
  --top_h1_color: #fff;
  --header_navigation_color: rgba(255,255,255,0.8);
  --top_entry_title_color: #000;
  --entry_title_bg_color: #000;
  --blog_title_color: #000;
  --sub_entry_title_bg_color: #000;
  --entry_title_bg_w570_color: #fff;
  --sub_entry_title_bg_w570_color: #000;
  --half_entry_title_bg_color: #fff;
  --half_sub_entry_title_bg_color: #000;
  --column3_title_bg_color: #fff;
  --widget_title_bg_color: #fff;
  --widget_list_bg_color: #2c2c2c;
  --footnavi_color: #000;
  --address_color: #000;
  --copy_color: #ff9000;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1000;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 1000;/* 中ページメインのオリジナル高さ(単位なし) */
  --easys_standard_value001: #fff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #fff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #fff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #fff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #fff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000;/* ブログ＞ページング＞線色 */
}
/* 個人追加 */
:root {
  --header_h: 0;          /*brandingbox外ヘッダー高*/
  --easys_navi_h : 55px;  /*初期ナビ高*/
  --easys_fixed_h: 0px;  /*固定ナビ高*/
  --custom_padding: 70px; /*ブロック間余白*/
  --custom_fade: 100;   /*フェードイン範囲*/
  --custom_transition: .3s;   /*フェードの基本時間*/
}

/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color);
  scroll-padding-top: var(--easys_fixed_h);
  scroll-behavior: smooth;
}
body {
  background: none transparent;
  /* background: url(../files/body_bg.jpg) no-repeat center top calc(var(--header_h) * 1px) / 100%; */
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}

/* ※最初のブロックが背景ありになった場合の余白処理はfooter_common.jsに記述しています */
#outer_block {
  background: none transparent;
}


#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  background: none transparent;
  height: calc(var(--header_h) * 1px);
  padding: calc(var(--easys_naka_main_h) / var(--easys_max_width) * 100%) 0 0;
  position: relative;
  z-index: 500;
}
#page_6 #branding_box {
  /* background: url(../files/top_header_cover.png) no-repeat center bottom / 100%; */
  padding-top: calc(var(--easys_top_main_h) / var(--easys_max_width) * 100%);
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top : 0;
  left: 0;
  width: 100%;
  height: calc(50 / var(--easys_naka_main_h) * 100%);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
#page_6 #site-description {
  height: calc(50 / var(--easys_top_main_h) * 100%);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
  /* CSSレスポンシブ用
  position: absolute;
  top: 26%;
  left: 48%;
  z-index: 1;
  background: url("../files/main_logo.png");
  transform-origin: top left;
  */
}
/* トップページのみ調整する時 */
#page_6 #header_information {
  height: auto;
  /* CSSレスポンシブ用
  top: 26%;
  */
}
#header_information .main_header {
  width : 280px;
  height: 100px;
  position: absolute;
  top : 0;
  left: 0;
  /* background: url(../files/main_logo.png) no-repeat no-repeat left top; */
  pointer-events: none;
  z-index: 700;
}
#header_information .main_header a {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  pointer-events: all;
}
#header_information .main_header a img {
  width: 100%;
  height: 100%;
}


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 100%;
  height: var(--easys_navi_h);
  z-index: 1;
}
div#access .menu-header,
div#access .menu-header #menu-gnavi { height: 100%;}
div#access .menu-header {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
}
div#access .menu-header #menu-gnavi { display: inline-block;}

div#access .menu-item a {
  background: url(../files/topnavi.png) no-repeat left top;
  height: var(--easys_navi_h) !important;
  line-height: var(--easys_navi_h) !important;
  padding: 0;
}
div#access .gnavi11 a { width: 100px !important;}
div#access .gnavi12 a { width: 100px !important;}
div#access .gnavi13 a { width: 100px !important;}
div#access .gnavi14 a { width: 100px !important;}
div#access .gnavi15 a { width: 100px !important;}
div#access .gnavi16 a { width: 100px !important;}
div#access .gnavi11 a { background-position-x: left;}
div#access .gnavi12 a { background-position-x: -100px;}
div#access .gnavi13 a { background-position-x: -100px;}
div#access .gnavi14 a { background-position-x: -100px;}
div#access .gnavi15 a { background-position-x: -100px;}
div#access .gnavi16 a { background-position-x: right;}
div#access .menu-item a:hover { background-position-y: bottom;}

/* プルダウンメニューのサイズ */
#access ul li:hover > ul {
  display: flex;
}
#access ul.menu ul.sub-menu {
  flex-direction: column;
  top: 100%;
}
#access ul.menu ul.sub-menu,
#access ul.menu ul.sub-menu li {
  min-width: 100%;
  width: auto;
}
/* プルダウンメニューの色　16進数、RGBA両方変更すること */
div#access ul.sub-menu li.sub-gnavi a,
div#access ul.sub-menu li.sub-gnavi2 a {
  background: none var(--easys_standard_value002);
  box-sizing: border-box;
  color: var(--easys_standard_value003);
  padding: 15px 10px;
  line-height: 1.2em !important;
  text-align: left;
  white-space: nowrap;
  width: 100% !important;
  height: auto !important;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
div#access ul.sub-menu li.sub-gnavi a:hover,
div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/* Gナビ上部固定(最大2000pxを維持) */
body.fixed #header_information {
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  z-index: 700;
}
body.fixed #header_information .main_header {
  display: block;
  pointer-events: all;
}
body.fixed div#access {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  padding: 0;
  background: var(--header_navigation_color);
  width: clamp(960px, 100%, calc(var(--easys_max_width)*1px));
  height: var(--easys_fixed_h);
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: calc(var(--header_h) * 1px);
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 99;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
#video_teaser,
#jquery_slider_pc .viewer {
  height: var(--easys_main_h) !important;
}

#jquery_slider_pc > .design_block.block1 {
  width: 1070px;
  height: 480px;
  background-image: url(../files/top_header_cover.png);
  bottom: 5%;
  left: 0;
  right: 0;
  margin: auto !important;
}


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  padding: 0;
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  background: none transparent;
  border-color: var(--border_color);
  border-style: dotted;
  border-width: 0 0 1px;
  line-height: 2;
  padding: 5px;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}


/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background: url(../files/footer_bg.png) no-repeat center top;
  height: 600px;
  position: relative;
}
#footer_box {
  background: none transparent;
  /* background: url(../files/footer_box_bg.png) no-repeat center top; */
  height: 400px;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 310px 0 0;
  /*絶対値指定する時
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 100%;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  display: none;
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 0;
  /* position: absolute; */

  width: 100%;
  text-align: center;
  /* top: 200px; */
  left: 0;

  /* width: 500px;
  text-align: left;
  top: 200px;
  left: calc(50% - 480px); */
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
}
#footer_sns_btn .footer_sns_inner,
#footer_sns_btn div {
  width: fit-content;
  height: auto;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn {
  bottom: 120px;
  z-index: 1000;
}

.fixed_btn div,
.fixed_btn div a {
  width: 55px;
  height: 50px;
}

.fixed_btn #fixed_btn_gtn,
.fixed_btn #fixed_btn_gtn a {
  /* height: 150px; */
}

/* .fixed_btn div,.fixed_btn div a,.fixed_btn div a:hover {
  width: auto !important;
  height: auto !important;
}
.fixed_btn div {
  margin-bottom: 0;
}
.fixed_btn div a {
  position: relative !important;
} */


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  bottom: 20px;
}
#float_top_btn > a:hover img {
  opacity: 0.8;
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 80px;
  line-height: 80px;
}
h3.entry_title,
.entry-title,
.entry_title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/* * .sub_entry_title,
* .sub_entry_title h4,
* .sub_entry_title h4 a {
  フォントサイズはこちら
} */
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  /* background-image: url(../files/column3_title_bg.png); */
  background: #e57700;
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  background: none var(--th_background_color);
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  color: var(--th_character_color);
  font-size: 15px;
  height: auto;
  line-height: 1.7;
  padding: 10px;
  text-align: left;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  color: var(--link_color) !important;
  padding: 5px 0;
  text-align: center !important;
  width: 100%;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) {
  border: 2px solid var(--table_border_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  background: none var(--td_background_color) !important;
  border-color: var(--table_border_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > th {
  background: none var(--th_background_color) !important;
  color: var(--th_character_color);
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}


/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}
a.page-numbers,
.tablenav .current,
.permalink_in a,
.pageback a,
.page_up a {
  background: none transparent;
  border-style: solid;
  border-color: var(--link_color);
  color: var(--link_color) !important;
}
/*.permalink_in a:link,
.permalink_in a:visited,
.pageback a:link,
.pageback a:visited {
}*/
.tablenav .next:link,
.tablenav .next:visited,
.tablenav .prev:link,
.tablenav .prev:visited {
  background: none transparent;
  border: 1px solid var(--easys_standard_value007);
}
.tablenav .next:hover,
.tablenav .next:active,
.tablenav .prev:hover,
.tablenav .prev:active {
  background-color: var(--link_color);
  border-color: var(--link_color);
}
.tablenav .current,
a.page-numbers:hover,
.permalink_in a:hover,
.permalink_in a:active,
.pageback a:hover,
.pageback a:active,
.page_up a:hover,
.page_up a:active {
  background: none var(--link_color);
  border-color: var(--link_color);
  border-style: solid;
  color: var(--easys_standard_value008) !important;
}


/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: var(--border_color);
}

/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}
.c_04 {
  margin: 0 0 20px;
}

/* Dブロック */
.menu-list table {
  border-collapse: separate;
}

/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}

/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}

/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}

/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}
.banner_box img {
  max-width: 100%;
  width: auto;
}

/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}

/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.Z_l1 .news_small_text {
  font-size: 12px;
}

/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list {
  margin-bottom: 10px;
}
div.link_list a {
  background-color: transparent;
  border: 1px solid var(--link_color);
  color: var(--link_color);
}
div.link_list a:hover {
  background-color: var(--link_color);
  border: 1px solid var(--link_color);
  color: #fff;
}

.faq-title {
  background-color: var(--link_color);
  color: #fff;
  font-weight: normal;
}


/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}
/* 必須項目 */
.iqfm-req_color {
  color: var(--required_color);
}
.iqfm-table button,
.iqfm-table input[type="reset"],
.iqfm-table input[type="button"],
.iqfm-table input[type="submit"] {
  line-height: 1.7;
}
.iqfm-table .post_data {
  margin: 0 0 30px;
}


/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/*body.coupon {
}*/
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: var(--table_border_color);
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  background-color: var(--th_background_color);
  color: var(--th_character_color);
  width: 8em;
}
.coupon_box table tr td.coupon_meta {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  height: auto;
  font-size: 120%;
}


/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div {
  border-color: var(--easys_standard_value009);
}
#nav-below .nav-next {
  padding: 0 0 0 10px;
}

#blog_main .entry-title {
  background-image: url(../files/blog_title.png);
  background-position: center bottom;
  height: auto;
  line-height: 1.5;
  padding: 15px 20px 15px 20px;
}
#blog_main .entry-title,
#blog_main .entry-title a {
  color: var(--blog_title_color);
}

.img_size_thumb {
  overflow: hidden;
  width: 150px;
  height: 150px;
}


/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  margin: 0 0 20px;
  width: 100%;
  height: 450px;
}


/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"] {
  border: none !important;
}

/* ページ内リンクアンカー位置調整 */
a[id^="anchor"] {
  content: "";
  display: block;
  height: 110px;
  margin-top: -110px;
  visibility: hidden;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/*  flow矢印余白*/
.flow_arr {
  margin: 10px auto !important;
}

/* メール更新ブロック */
.nj_03 .cu_mail_block {
  padding-bottom: 20px;
}
.nj_03 .img_size_thumb {
  height: 100px;
}
.nj_03 .img_size_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードのipad対応 */
div {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* 背景と余白調整 */
.easys_content.no_margin { margin-bottom: 0 !important;}
.easys_content.no_margin + .easys_content:not(.no_margin) { margin-top: var(--custom_padding);}
.easys_content.no_margin.nk_01 { padding-bottom: 25px;}
.easys_content.no_margin.nk_01 [class*="title"] {  margin-bottom: 0;}
.shosai #outer_block { padding-top: 70px !important;}

/* テーマ余白調整 */
.easys_content,
.easys_content_inner > div:last-of-type {
  margin-bottom: 0 !important;
}
.easys_content.no_margin + .easys_content:not(.no_margin),
.easys_content:not(.no_margin):not(.nk_01) + .easys_content:not(.no_margin),
.easys_content:not(.no_margin) + .easys_content.no_margin {
  margin-top: var(--custom_padding);
}
#content > .easys_content:last-of-type:not(.no_margin) { margin-bottom: var(--custom_padding) !important;}

/* ローディング */
#progress #progress_bar {
  width: 450px !important;
}


/*  全体にフェードインアニメーション
---------------------------------------------------------------------------------------------------- */
#outer_block .easys_content_inner {
  position: relative;
  top: calc(var(--custom_fade) * 1px);
  height: 100%;
  opacity: 0;
  transition: all 1.3s ease 0s;
}
#outer_block .easys_content_inner.moved {
  opacity: 1;
  top: 0px;
}
#outer_block .nd_01 .easys_content_inner {
  opacity: 1;
  top: 0px;
}


/*  追加画像
---------------------------------------------------------------------------------------------------- */
.design_block {
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
}
.easys_content:not(.gsap_block) .design_block:not(.gsap_bound)  {
  transition: all 1.3s ease 0s;
  opacity: 0;
}
.easys_content:not(.gsap_block) .design_block:not(.gsap_bound).moved {
  opacity: 1;
}


/*  共通ギミック
---------------------------------------------------------------------------------------------------- */
/* バウンドして出てくる */
.gsap_bound {
  pointer-events: none;
}

/* 2段階イン 別途クラス付与済 */
.clipin {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
  opacity: 1;
  transition: .6s;
}
.clipin.moved {
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
}
.clipin::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #202020;
  transition: .6s;
}
.clipin.moved::after {
  transform: translateX(100%);
  transition-delay: .6s;
}

/* ぽよんと出てくる */
.poyon.moved {
  animation: poyooon 0.9s linear 0s 1 forwards;
}
@keyframes poyooon {
  0% {
    opacity: 0;
    transform: scale(1,1) translate(0,0);
  }

  10% {
    opacity: 1;
    transform: scale(1.1,0.9) translate(0,5%);
  }

  40% {
    opacity: 1;
    transform: scale(1.2,0.8) translate(0,15%);
  }

  50% {
    opacity: 1;
    transform: scale(1,1) translate(0,0);
  }

  60% {
    opacity: 1;
    transform: scale(0.9,1.2) translate(0,-20%);
  }

  75% {
    opacity: 1;
    transform: scale(0.9,1.2) translate(0,-10%);
  }

  85% {
    opacity: 1;
    transform: scale(1.2,0.8) translate(0,15%);
  }

  100% {
    opacity: 1;
    transform: scale(1,1) translate(0,0);
  }
}

/* ホバーで縮小 */
#vi1w4gxyqrx44yb60q2j a img,
#huzd5paabk4vsx1kgch2 a img {
  transition: var(--custom_transition);
}
#vi1w4gxyqrx44yb60q2j a:hover img,
#huzd5paabk4vsx1kgch2 a:hover img {
  transform: scale(0.9);
}


/*  セカンド、バナー、コンテンツ画像、パララックス
---------------------------------------------------------------------------------------------------- */
/* 共通 */
#vi1w4gxyqrx44yb60q2j,
#huzd5paabk4vsx1kgch2,
#lnujbjdocgf0u1n41rx7,
#bn705s4loakmguxqp8oj,
#gvnoab8nmlv3a6icgsga,
#bw11pm61sz1zqf039kee {
  margin-bottom: var(--custom_padding);
  position: relative;
}
#vi1w4gxyqrx44yb60q2j div,
#huzd5paabk4vsx1kgch2 div,
#lnujbjdocgf0u1n41rx7 div,
#bn705s4loakmguxqp8oj div,
#gvnoab8nmlv3a6icgsga div,
#bw11pm61sz1zqf039kee div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#vi1w4gxyqrx44yb60q2j img,
#huzd5paabk4vsx1kgch2 img,
#lnujbjdocgf0u1n41rx7 img,
#bn705s4loakmguxqp8oj img,
#gvnoab8nmlv3a6icgsga img,
#bw11pm61sz1zqf039kee img {
  position: relative;
}
#vi1w4gxyqrx44yb60q2j .design_block[class*="block"].moved,
#huzd5paabk4vsx1kgch2 .design_block[class*="block"].moved,
#lnujbjdocgf0u1n41rx7 .design_block[class*="block"].moved,
#bn705s4loakmguxqp8oj .design_block[class*="block"].moved,
#gvnoab8nmlv3a6icgsga .design_block[class*="block"].moved,
#bw11pm61sz1zqf039kee .design_block[class*="block"].moved {
  margin: 0px;
  transform: none;
}

/* リンク共通 */
#vi1w4gxyqrx44yb60q2j a,
#huzd5paabk4vsx1kgch2 a,
#lnujbjdocgf0u1n41rx7 a,
#bn705s4loakmguxqp8oj a {
  display: block;
  position: relative;
}
#vi1w4gxyqrx44yb60q2j a:hover img,
#huzd5paabk4vsx1kgch2 a:hover img,
#lnujbjdocgf0u1n41rx7 a:hover img,
#bn705s4loakmguxqp8oj a:hover img {
  opacity: 1;
}

/* お問い合わせ */
#vi1w4gxyqrx44yb60q2j.has_block,
#huzd5paabk4vsx1kgch2.has_block {
  background: url(../files/bnr_bg.png) no-repeat center center;
  box-sizing: border-box;
  height: 830px;
  padding-top: 80px;
}
#vi1w4gxyqrx44yb60q2j > .easys_content_inner,
#huzd5paabk4vsx1kgch2 > .easys_content_inner {
  background: url(../files/bnr_contact_bg.png) no-repeat center center;
  width: 1230px;
  height: 365px;
}

/* 技術を磨きたい人/女性も大歓迎 ※ネスト済 */
#bn705s4loakmguxqp8oj {
  padding-top: 10px;
}
#bn705s4loakmguxqp8oj .easys_content_inner {
  width: 1300px;
  height: 270px;
}
#bn705s4loakmguxqp8oj [class*="field_"] {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  margin: 0;
  width: fit-content !important;
}
#bn705s4loakmguxqp8oj [class*="field_"]:nth-of-type(1) {
  background-image: url(../files/bnrhalf_design07_bg.png);
}
#bn705s4loakmguxqp8oj [class*="field_"]:nth-of-type(2) {
  background-image: url(../files/bnrhalf_design08_bg.png);
  position: absolute;
  top: 0;
  right: 0;
  -webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, -1% 100%);
  clip-path        : polygon(15% 0, 100% 0, 100% 100%, -1% 100%);
  transform: translateX(-15px);
}
#bn705s4loakmguxqp8oj .eyecatch {
  width: 100% !important;
}

/* 今までこんな経験ありませんか？ */
#lnujbjdocgf0u1n41rx7 {
  background: url(../files/design03_bg.png) no-repeat center center;
  box-sizing: border-box;
  height: 1030px;
  padding-top: 488px;
  overflow: hidden;
}
#lnujbjdocgf0u1n41rx7 div {
  overflow: visible !important;
}
#lnujbjdocgf0u1n41rx7 .easys_content_inner {
  width: 1190px;
  z-index: 10;
}
#lnujbjdocgf0u1n41rx7 [class*="field_"] {
  margin: 0;
  width: fit-content !important;
}
#lnujbjdocgf0u1n41rx7 [class*="field_"].float_left {
  margin-right: 10px;
}
#lnujbjdocgf0u1n41rx7 .eyecatch {
  width: 100% !important;
}
#lnujbjdocgf0u1n41rx7 a:hover img {
  animation:bounce_bnr 0.8s ease-out;
}
@keyframes bounce_bnr {
  0% {
    transform: translate(0, 0);
  }
  16.6% {
    transform: translate(0, -20px);
    animation-timing-function: ease-in;
  }
  33.3% {
    transform: translate(0, 0);
  }
  49.8% {
    transform: translate(0, -14px);
    animation-timing-function: ease-in;
  }
  66.4% {
    transform: translate(0, 0);
  }
  83% {
    transform: translate(0, -4px);
    animation-timing-function: ease-in;
  }
  100% {
    transform: translate(0, 0);
  }
}
#lnujbjdocgf0u1n41rx7 > .design_block.block1 {
  background-image: url(../files/design03_img01.png);
  width: 270px;
  height: 270px;
  top: 218px;
  left: calc(50% - 633px);
  margin-top: calc(var(--custom_fade) * 1px);
}
#lnujbjdocgf0u1n41rx7 > .design_block.block2 {
  background-image: url(../files/design03_ttl.png);
  width: 960px;
  height: 350px;
  top: 100px;
  left: calc(50% - 480px);
}
#lnujbjdocgf0u1n41rx7 > .design_block.block3 {
  background-image: url(../files/design03_img02.png);
  width: 760px;
  height: 90px;
  top: 805px;
  left: calc(50% - 380px);
  transform: scale(0);
}

/* パララ共通 */
#gvnoab8nmlv3a6icgsga .easys_content_inner,
#bw11pm61sz1zqf039kee .easys_content_inner {
  width: 100%;
  overflow: hidden;
}
#gvnoab8nmlv3a6icgsga [class*="field_"]:nth-of-type(1),
#bw11pm61sz1zqf039kee [class*="field_"]:nth-of-type(1) {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  z-index: 0;
}
#gvnoab8nmlv3a6icgsga [class*="field_"]:nth-of-type(1) img,
#bw11pm61sz1zqf039kee [class*="field_"]:nth-of-type(1) img {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  object-fit: cover;
  z-index: 0;
}
#gvnoab8nmlv3a6icgsga [class*="field_"]:nth-of-type(2),
#bw11pm61sz1zqf039kee [class*="field_"]:nth-of-type(2) {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: calc(var(--easys_max_width) * 1px);
  z-index: 1;
}

/* 画像＞イメージ01 */
#gvnoab8nmlv3a6icgsga {}

/* 画像＞イメージ02 */
#bw11pm61sz1zqf039kee {
  height: 600px;
}


/*  デザインブロック
---------------------------------------------------------------------------------------------------- */
/* 共通レイアウト（記事ブロック） */
#ric083av5lnxtk6kjkvh,
#ww0w3dndsgurr8iur5br,
#no1ohah746vddraqwo7c,
#lbyyygr7mqb8dbvlj7a7,
#cwc0f0e67gl0bx3qtskf,
#y9x56nn5lmcp5ebs0gtb,
#gxlnpvh7sct8pfyzyyw0,
#vj69gep9hs87mtn0m5tq {
  background-repeat: no-repeat;
  background-position: center top;
  margin-bottom: var(--custom_padding);
  position: relative;
}
#ric083av5lnxtk6kjkvh .easys_content_inner,
#ww0w3dndsgurr8iur5br .easys_content_inner,
#no1ohah746vddraqwo7c .easys_content_inner,
#lbyyygr7mqb8dbvlj7a7 .easys_content_inner,
#cwc0f0e67gl0bx3qtskf .easys_content_inner,
#y9x56nn5lmcp5ebs0gtb .easys_content_inner,
#gxlnpvh7sct8pfyzyyw0 .easys_content_inner,
#vj69gep9hs87mtn0m5tq .easys_content_inner {
  opacity: 1;
  top: 0px;
  position: relative;
}
#ric083av5lnxtk6kjkvh .post_margin,
#ww0w3dndsgurr8iur5br .post_margin,
#no1ohah746vddraqwo7c .post_margin,
#lbyyygr7mqb8dbvlj7a7 .post_margin,
#cwc0f0e67gl0bx3qtskf .post_margin,
#y9x56nn5lmcp5ebs0gtb .post_margin,
#gxlnpvh7sct8pfyzyyw0 .post_margin,
#vj69gep9hs87mtn0m5tq .post_margin {
  margin: 0;
}
#ric083av5lnxtk6kjkvh .entry_post,
#ww0w3dndsgurr8iur5br .entry_post,
#no1ohah746vddraqwo7c .entry_post,
#lbyyygr7mqb8dbvlj7a7 .entry_post,
#cwc0f0e67gl0bx3qtskf .entry_post,
#y9x56nn5lmcp5ebs0gtb .entry_post,
#gxlnpvh7sct8pfyzyyw0 .entry_post,
#vj69gep9hs87mtn0m5tq .entry_post {
  box-sizing: border-box;
}
#ric083av5lnxtk6kjkvh .entry_post > [class*="title"],
#ww0w3dndsgurr8iur5br .entry_post > [class*="title"],
#no1ohah746vddraqwo7c .entry_post > [class*="title"],
#lbyyygr7mqb8dbvlj7a7 .entry_post > [class*="title"],
#cwc0f0e67gl0bx3qtskf .entry_post > [class*="title"],
#y9x56nn5lmcp5ebs0gtb .entry_post > [class*="title"],
#gxlnpvh7sct8pfyzyyw0 .entry_post > [class*="title"],
#vj69gep9hs87mtn0m5tq .entry_post > [class*="title"] {
  display: none;
}
#ric083av5lnxtk6kjkvh .text_box,
#ww0w3dndsgurr8iur5br .text_box,
#no1ohah746vddraqwo7c .text_box,
#lbyyygr7mqb8dbvlj7a7 .text_box,
#cwc0f0e67gl0bx3qtskf .text_box,
#y9x56nn5lmcp5ebs0gtb .text_box,
#gxlnpvh7sct8pfyzyyw0 .text_box,
#vj69gep9hs87mtn0m5tq .text_box {
  float: none !important;
  height: auto;
  overflow: visible;
  width: 100%;
  /* margin: 0; */
  margin: calc(var(--custom_fade) * 1px) 0 0;
  opacity: 0;
  transition: all 1.3s ease 0s;
}
#ric083av5lnxtk6kjkvh .text_box.moved,
#ww0w3dndsgurr8iur5br .text_box.moved,
#no1ohah746vddraqwo7c .text_box.moved,
#lbyyygr7mqb8dbvlj7a7 .text_box.moved,
#cwc0f0e67gl0bx3qtskf .text_box.moved,
#y9x56nn5lmcp5ebs0gtb .text_box.moved,
#gxlnpvh7sct8pfyzyyw0 .text_box.moved,
#vj69gep9hs87mtn0m5tq .text_box.moved {
  margin-top: 0px;
  opacity: 1;
}
#ric083av5lnxtk6kjkvh .post_data,
#ww0w3dndsgurr8iur5br .post_data,
#no1ohah746vddraqwo7c .post_data,
#lbyyygr7mqb8dbvlj7a7 .post_data,
#cwc0f0e67gl0bx3qtskf .post_data,
#y9x56nn5lmcp5ebs0gtb .post_data,
#gxlnpvh7sct8pfyzyyw0 .post_data,
#vj69gep9hs87mtn0m5tq .post_data {
  display: block;
  float: none !important;
  margin: 0;
  overflow: visible;
  line-height: 2;
}
#ric083av5lnxtk6kjkvh .design_block[class*="block"].moved,
#ww0w3dndsgurr8iur5br .design_block[class*="block"].moved,
#no1ohah746vddraqwo7c .design_block[class*="block"].moved,
#lbyyygr7mqb8dbvlj7a7 .design_block[class*="block"].moved,
#cwc0f0e67gl0bx3qtskf .design_block[class*="block"].moved,
#y9x56nn5lmcp5ebs0gtb .design_block[class*="block"].moved,
#gxlnpvh7sct8pfyzyyw0 .design_block[class*="block"].moved,
#vj69gep9hs87mtn0m5tq .design_block[class*="block"].moved {
  margin: 0px;
  transform: none;
}

/* 一健で職人として成長！ */
#ric083av5lnxtk6kjkvh {
  background-image: url(../files/design01_bg.png);
  height: 1100px;
}
#ric083av5lnxtk6kjkvh .entry_post {
  padding: 520px 0 0;
}
#ric083av5lnxtk6kjkvh .post_data {
  color: #fff;
  text-align: center;
}
#ric083av5lnxtk6kjkvh > .design_block.block1 {
  background-image: url(../files/design01_ttl.png);
  width: 1300px;
  height: 470px;
  top: 50px;
  left: calc(50% - 650px);
}
#ric083av5lnxtk6kjkvh > .design_block.block2 {
  background-image: url(../files/design01_img.png);
  width: 1205px;
  height: 285px;
  top: 670px;
  left: calc(50% - 602px);
}

/* MOVIE */
#ww0w3dndsgurr8iur5br {
  background-image: url(../files/design02_bg.png);
  box-sizing: border-box;
  height: 1150px;
  padding-top: 280px;
}
#ww0w3dndsgurr8iur5br > .design_block.block1 {
  background-image: url(../files/design02_img01.png);
  width: 860px;
  height: 300px;
  top: 850px;
  left: calc(50% - 430px);
  margin-top: calc(var(--custom_fade) * 1px);
}
#ww0w3dndsgurr8iur5br > .design_block.block2 {
  background-image: url(../files/design02_img02.png);
  width: 310px;
  height: 260px;
  top: 85px;
  left: calc(50% - 690px);
}
#ww0w3dndsgurr8iur5br > .design_block.block3 {
  background-image: url(../files/design02_img03.png);
  width: 160px;
  height: 160px;
  top: 865px;
  left: calc(50% + 330px);
}

/* 理想をカタチにする仕事 */
#no1ohah746vddraqwo7c {
  background-image: url(../files/design04_bg.png);
  height: 950px;
}
#no1ohah746vddraqwo7c .entry_post {
  padding: 560px 510px 0 20px;
}
#no1ohah746vddraqwo7c .post_data {
  color: #fff;
}
#no1ohah746vddraqwo7c > .design_block.block1 {
  background-image: url(../files/design04_ttl.png);
  width: 490px;
  height: 380px;
  top: 168px;
  left: calc(50% - 490px);
}
#no1ohah746vddraqwo7c > .design_block.block2 {
  background-image: url(../files/design04_img.png);
  width: 610px;
  height: 570px;
  top: 195px;
  left: calc(50% - 7px);
  margin-left: calc(var(--custom_fade) * 1px);
}
#no1ohah746vddraqwo7c > .design_block.block3 {
  background-image: url(../files/design04_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

/* 充実の資格取得支援制度でスキルUP！ */
#lbyyygr7mqb8dbvlj7a7 {
  background-image: url(../files/design05_bg.png);
  height: 950px;
}
#lbyyygr7mqb8dbvlj7a7 .entry_post {
  padding: 480px 0 0 520px;
}
#lbyyygr7mqb8dbvlj7a7 .post_data {
  color: #fff;
}
#lbyyygr7mqb8dbvlj7a7 > .design_block.block1 {
  background-image: url(../files/design05_ttl.png);
  width: 540px;
  height: 390px;
  top: 57px;
  left: calc(50% + 14px);
}
#lbyyygr7mqb8dbvlj7a7 > .design_block.block2 {
  background-image: url(../files/design05_img.png);
  width: 610px;
  height: 570px;
  top: 115px;
  left: calc(50% - 619px);
  margin-left: calc(var(--custom_fade) * -1px);
}
#lbyyygr7mqb8dbvlj7a7 > .design_block.block3 {
  background-image: url(../files/design05_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

/* アットホームで温かい職場環境！ */
#cwc0f0e67gl0bx3qtskf {
  background-image: url(../files/design06_bg.png);
  height: 740px;
}
#cwc0f0e67gl0bx3qtskf .entry_post {
  padding: 360px 510px 0 20px;
}
#cwc0f0e67gl0bx3qtskf .post_data {
  color: #fff;
}
#cwc0f0e67gl0bx3qtskf > .design_block.block1 {
  background-image: url(../files/design06_ttl.png);
  width: 580px;
  height: 340px;
  top: 0px;
  left: calc(50% - 511px);
}
#cwc0f0e67gl0bx3qtskf > .design_block.block2 {
  background-image: url(../files/design06_img.png);
  width: 590px;
  height: 580px;
  top: 5px;
  left: calc(50% + 40px);
  margin-left: calc(var(--custom_fade) * 1px);
}
#cwc0f0e67gl0bx3qtskf > .design_block.block3 {
  background-image: url(../files/design06_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

/* 技術を磨きたい人は一健へ！ */
#y9x56nn5lmcp5ebs0gtb {
  background-image: url(../files/design07_bg.png);
  height: 1150px;
  overflow: hidden;
}
#y9x56nn5lmcp5ebs0gtb .entry_post {
  padding: 440px 40px 0;
}
#y9x56nn5lmcp5ebs0gtb .post_data {
  color: #fff;
  text-align: center;
}
#y9x56nn5lmcp5ebs0gtb > .design_block.block1 {
  background-image: url(../files/design07_ttl.png);
  width: 1060px;
  height: 410px;
  top: 30px;
  left: calc(50% - 570px);
}
#y9x56nn5lmcp5ebs0gtb > .design_block.block2 {
  width: calc(2215 * 4px);
  height: 250px;
  top: 645px;
  opacity: 1;
  overflow: hidden;
  display: flex;
  animation: anime-bg2215 40s linear 0s infinite;
}
@keyframes anime-bg2215 {
  to { transform: translateX(-2215px);}
}
#y9x56nn5lmcp5ebs0gtb > .design_block.block2 span {
  content: "";
  width: 2215px;
  height: 100%;
  position: relative;
  bottom: 0;
  left: 0;
  background: url(../files/design07_slide.png) no-repeat left top;
  margin-left: -100px;
}
#y9x56nn5lmcp5ebs0gtb > .design_block.block3 {
  background-image: url(../files/design07_img.png);
  width: 1270px;
  height: 370px;
  top: 795px;
  left: calc(50% - 635px);
  margin-top: calc(var(--custom_fade) * 1px);
}

/* 女性も大歓迎！それぞれに合った働き方がここにある！ */
#gxlnpvh7sct8pfyzyyw0 {
  background-image: url(../files/design08_bg.png);
  height: 1000px;
}
#gxlnpvh7sct8pfyzyyw0 .entry_post {
  padding: 430px 430px 0 0;
}
#gxlnpvh7sct8pfyzyyw0 > .design_block.block1 {
  background-image: url(../files/design08_ttl.png);
  width: 630px;
  height: 300px;
  top: 127px;
  left: calc(50% - 500px);
}
#gxlnpvh7sct8pfyzyyw0 > .design_block.block2 {
  background-image: url(../files/design08_img01.png);
  width: 420px;
  height: 420px;
  top: 255px;
  left: calc(50% + 70px);
  transform: rotate(8deg);
  margin-top: calc(var(--custom_fade) * 1px);
}
#gxlnpvh7sct8pfyzyyw0 > .design_block.block3 {
  background-image: url(../files/design08_img02.png);
  width: 480px;
  height: 370px;
  top: 630px;
  left: calc(50% - 495px);
  margin-left: calc(var(--custom_fade) * -1px);
}
#gxlnpvh7sct8pfyzyyw0 > .design_block.block4 {
  background-image: url(../files/design08_img03.png);
  width: 430px;
  height: 280px;
  top: 720px;
  left: calc(50% + 164px);
  margin-left: calc(var(--custom_fade) * 1px);
}

/* 代表挨拶 */
#vj69gep9hs87mtn0m5tq {
  background-image: url(../files/design09_bg01.jpg);
  height: 1000px;
}
#vj69gep9hs87mtn0m5tq .entry_post {
  padding: 430px 160px 0;
}
#vj69gep9hs87mtn0m5tq .post_data {
  text-align: center;
}
#vj69gep9hs87mtn0m5tq > .design_block.block1 {
  background-image: url(../files/design09_bg02.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin-top: calc(var(--custom_fade) * 1px);
}
#vj69gep9hs87mtn0m5tq > .design_block.block2 {
  width: 100%;
  height: 80px;
  bottom: 110px;
  left: 0;
  overflow: hidden;
  opacity: 1;
}
#vj69gep9hs87mtn0m5tq > .design_block.block2::before {
  content: "";
  width: calc(2660 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 40s linear 0s infinite;
  background: url(../files/design09_slide.png) repeat-x left top / auto 100%;
}
@keyframes anime-bg {
  0%   { transform: translateX(0%); }
  100% { transform: translateX(-25%);}
}
#vj69gep9hs87mtn0m5tq > .design_block.block3 {
  background-image: url(../files/design09_img01.png);
  width: 440px;
  height: 320px;
  top: 680px;
  left: calc(50% - 150px);
  margin-left: calc(var(--custom_fade) * 1px);
}
#vj69gep9hs87mtn0m5tq > .design_block.block4 {
  background-image: url(../files/design09_img02.png);
  width: 180px;
  height: 140px;
  top: 175px;
  left: calc(50% + 225px);
}


/*  その他
---------------------------------------------------------------------------------------------------- */
/* お問い合わせフォームの縦表示 */
#vzuia077an8vp8n2hwwx .post-html,
#vzuia077an8vp8n2hwwx .zc_form_content {
  float: none;
  width: 100% !important;
}
#vzuia077an8vp8n2hwwx .post-html [class*="title"] {
  background-image: url(../files/sub_entry_title_bg.png);
  box-sizing: border-box;
  text-align: left;
  padding-left: 10px;
  height: 60px;
  line-height: 60px;
  width: 100%;
}
